/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package mx.com.amx.mx.dda.crn.dto;

/**
 *
 * @author jfmj_
 */
public class ContratoDTO {

    private static final long serialVersionUID = 1L;
    private String ordenCompra;
    private String idcontratoDDA;
    private String contratoDDA;
    private String valorcondicion;
    private String fechavencimiento;

    public String getOrdenCompra() {
        return ordenCompra;
    }

    public void setOrdenCompra(String ordenCompra) {
        this.ordenCompra = ordenCompra;
    }

    public String getIdcontratoDDA() {
        return idcontratoDDA;
    }

    public void setIdcontratoDDA(String idcontratoDDA) {
        this.idcontratoDDA = idcontratoDDA;
    }

    public String getContratoDDA() {
        return contratoDDA;
    }

    public void setContratoDDA(String contratoDDA) {
        this.contratoDDA = contratoDDA;
    }

    public String getValorcondicion() {
        return valorcondicion;
    }

    public void setValorcondicion(String valorcondicion) {
        this.valorcondicion = valorcondicion;
    }

    public String getFechavencimiento() {
        return fechavencimiento;
    }

    public void setFechavencimiento(String fechavencimiento) {
        this.fechavencimiento = fechavencimiento;
    }
    
    

}
